@charset "utf-8";

/* CSS Document */

body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
select,
input,
textarea,
button,
p,
blockquote,
th,
td,
img,
iframe {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input,
button,
textarea,
option {
	font: 12px "\5b8b\4f53", Arial, Helvetica, sans-serif;
}

ul,
li,
div {
	list-style: none;
	border: 0px;
}

img {
	border: 0px;
}

.clear {
	font: 0px/0px serif;
	display: block;
	clear: both;
	overflow: hidden;
}

html {
	-webkit-text-size-adjust: none;
}

input {
	outline: none;
}

button {
	border: none;
}

textarea {
	resize: none;
}

a {
	text-decoration: none;
}

body:nth-of-type(1) input:focus,
textarea:focus {
	outline: none;
}

body {
	font: 12px "\5b8b\4f53", "Tahoma", "Arial", "Microsoft Yahei";
	color: #333;
	background: #fff;
	position: relative;
}

.iframe {
	width: 100%;
	height: 43px;
	overflow: hidden;
}


/*header*/

#header {
	width: 100%;
	height: 42px;
	margin: 0 auto;
	border-bottom: 1px solid #e5e5e5;
	background: #fff;
}

.header {
	width: 1100px;
	height: 42px;
	margin: 0 auto;
	position: relative;
}

.header ul {
	float: left;
}

.header ul li {
	float: left;
	color: #666;
	line-height: 42px;
}

.header ul li input {
	width: 103px;
	height: 22px;
	float: left;
	border: 1px solid #d4d4d4;
	border-radius: 2px;
	margin: 9px 15px 0 0;
}

.header ul li a {
	color: #666;
	padding: 0 4px;
}

.header li a.login {
	color: #ff0000;
}

.header ul li a:hover {
	color: #359102;
}

.header ul li button {
	width: 47px;
	height: 24px;
	float: left;
	background: #469917;
	margin: 9px 20px 0 -5px;
	color: #fff;
	text-align: center;
	border-radius: 2px;
}

.header p {
	float: right;
	width: 206px;
	line-height: 42px;
	color: #c5c5c5;
}

.header p a {
	color: #4f4d4d;
	padding: 0 6px;
}

.header p a:hover {
	color: #f60;
}

.header a.mobile {
	width: 55px;
	height: 20px;
	display: inline-block;
	padding-left: 3px;
	text-indent: 18px;
	margin-top: 11px;
	line-height: 20px;
	margin-left: 3px;
	color: #ff6600;
	background: url(../../images/index2016/index2014.png) no-repeat -125px 0;
}

.header a.mobile:hover {
	color: #f60;
}

.freephone {
	float: left;
	margin-left: 115px;
	color: #4f4d4d;
}

.freephone span {
	font: 16px/42px "Microsoft Yahei", "simhei";
	color: #fe7001;
	padding-left: 36px;
	background: url(../../images/index2016/on-line-ico.gif) no-repeat 0 -2px;
}

.code {
	width: 100px;
	height: 100px;
	position: absolute;
	right: 0;
	top: 6px;
}

.adTop {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
}

.adTop ul {
	width: 1110px;
	display: inline;
	float: left;
	margin: 0px 0 0 -5px;
}

.adTop li {
	display: block;
	float: left;
	padding: 10px 5px 0 5px;
}

.adTop img,
.adTop embed {
	float: left;
}

.top {
	width: 1100px;
	height: 60px;
	margin: 10px auto 0;
	position: relative;
	z-index: 77;
}

.top .logo {
	position: absolute;
	left: 0;
	top: 10px;
	z-index: 77;
}

.top h1 {
	height: 50px;
	position: absolute;
	left: 264px;
	top: 12px;
	border-left: 1px solid #d7d7d7;
	font: 30px/50px "Microsoft Yahei", "\5b8b\4f53";
	text-indent: 12px;
	color: #38880b;
}

.search {
	width: 441px;
	height: 38px;
	position: absolute;
	top: 16px;
	left: 431px;
	border: 1px solid #c1c1c1;
	border-right: 0;
	z-index: 77;
}

.top .text {
	width: 350px;
	height: 38px;
	display: block;
	position: absolute;
	top: 17px;
	left: 523px;
	line-height: 38px;
	border: 0px;
	background: #fff;
	color: #666;
	text-indent: 10px;
	font-size: 14px;
	z-index: 77;
}

.top button {
	width: 71px;
	height: 40px;
	display: block;
	position: absolute;
	top: 16px;
	left: 873px;
	background: url(../../images/news2014/news.gif) no-repeat 0 -20px;
	cursor: pointer;
	z-index: 77;
}

.selectbox-wrapper {
	width: 89px;
	border: 1px solid #cdcdcd;
	border-top: 0;
	background: #fff;
	text-align: center;
	position: absolute;
	top: 56px;
	left: 431px;
	z-index: 9999;
}

.selectbox-wrapper ul li.selected,
.selectbox-wrapper ul li.current {
	background: #38880b;
	color: #fff;
}

.selectbox-wrapper ul li {
	padding-bottom: 3px;
	width: 89px;
	cursor: pointer;
	font-size: 14px;
	line-height: 18px;
	padding-top: 3px;
	/* text-indent: 20px; */
	text-align: center;
}

.selectbox {
	width: 83px;
	height: 36px;
	border: 0;
	border-right: 1px solid #d4d4d4;
	display: block;
	line-height: 36px;
	font-size: 14px;
	color: #666;
	position: absolute;
	top: 18px;
	left: 439px;
	cursor: pointer;
	background: #fff url(../../images/news2014/news.gif) no-repeat -80px -20px;
	z-index: 77;
	text-align: center;
	box-sizing: border-box;
	padding-right: 20px;
}

.top a.fubu {
	width: 133px;
	height: 38px;
	border: 1px solid #38880b;
	color: #38880b;
	text-align: center;
	font: 16px/38px "Microsoft Yahei";
	position: absolute;
	right: 0;
	top: 16px;
}

.top a.fubu:hover {
	border: 1px solid #38880b;
	color: #fff;
	background: #38880b;
}

.nav {
	width: 1100px;
	height: 38px;
	margin: 13px auto 0;
	background: #38880b;
}

.nav p {
	width: 1100px;
	float: left;
	font: bold 16px/38px "Microsoft Yahei", "simhei";
}

.nav p a {
	color: #fff;
	width: 136px;
	height: 38px;
	border-right: 1px solid #b7d4a7;
	display: block;
	float: left;
	text-align: center;
}

.nav p a.focus {
	width: 140px;
	color: #fff;
	background: #ff8b00;
	border-right: 1px solid #ff8b00;
}

.nav p a:hover {
	color: #fff;
	background: #ff8b00;
}

.companyPar {
	width: 1098px;
	margin: 15px auto 0;
	border: 1px solid #dcdcdc;

}


.companyPar dl {
	width: 1098px;
	background: #f8f8f8;
	border-bottom: 1px solid #dcdcdc;
	float: left;
	background: #efefef;
}

.companyPar dl:last-of-type {
	border: none;
}

.companyPar dl dt {
	width: 136px;
	height: 42px;
	float: left;
	line-height: 42px;
	text-align: center;
	color: #666;
	background: #efefef;
}

.companyPar dl dd {
	width: 912px;
	float: right;
	background: #fff;
	padding: 9px 24px;
}

.all {
	float: left;
	line-height: 24px;
	width: 51px;
}

.all a {
	color: #469917;
	font-weight: bold;
}

ul.area,
ul.model,
ul.number {
	width: 805px;
	float: left;
	height: 24px;
	overflow: hidden;
}

ul.area li,
ul.model li,
ul.number li {
	margin-right: 18px;
	float: left;
	height: 18px;
	padding: 3px 0;

}

ul.area li a,
ul.model li a,
ul.number li a {
	color: #474544;
	line-height: 18px;
	padding: 0 4px;
	display: inline-block;
}

ul.area li a:hover,
ul.model li a:hover,
ul.number li a:hover {
	color: #fff;
	background: #469917;
}

.companyPar dl dd.oneLine ul.area {
	height: 100%;
}

.companyPar dl dd .more {
	width: 48px;
	float: right;
}

.companyPar dl dd .more a {
	width: 46px;
	height: 16px;
	border: 1px solid #dddddd;
	background: #f8f8f8 url(../../images/company/companyList.png) no-repeat -58px -174px;
	display: block;
	color: #898989;
	line-height: 16px;
	text-indent: 18px;
	border-radius: 2px;
	margin-top: 3px;
}

ul.industry {
	width: 805px;
	float: left;
	height: 24px;
	overflow: hidden;
}

ul.industry li {
	float: left;
	line-height: 24px;
	margin: 3px 26px 3px 0;
	display: inline;
	white-space: nowrap;
}

ul.industry li a {
	color: #474544;
	line-height: 18px;
	padding: 0 4px;
	display: inline-block;
}

ul.industry li a:hover {
	color: #fff;
	background: #469917;
}

ul.show {
	height: auto;
	overflow: inherit;
}

.companyPar dl dd.oneLine ul.industry {
	height: 100%;
}

.industy {
	width: 805px;
	float: left;
	word-wrap: break-word;
}

.industy a {
	color: #474544;
	line-height: 18px;
	padding: 0 4px;
	display: inline-block;
	margin: 3px 36px 3px 0;
}

.industy a:hover {
	color: #fff;
	background: #469917;
}

.position {
	width: 1098px;
	margin: 20px auto 0;
	height: 43px;
	border: 1px solid #dcdcdc;
	position: relative;
}
.parameter{position:absolute;left: 263px; top: 11px; }
.parameter a{ display: inline-block; line-height: 20px; border:1px solid #e8e8e8; background: #fff url(../../images/company/companyList.png) no-repeat 100% -127px; padding: 0 20px 0 7px; color: #666666; margin-right: 8px; }
.parameter a:hover{ border:1px solid #ffa162; background: #fff7f0 url(../../images/company/companyList.png) no-repeat 100% -150px; color: #ff6600; }
.position p {
	font: normal 14px/43px "microsoft yahei";
	color: #cbcaca;
}

.position p a {
	color: #020001;
	margin: 0 10px;
}

.position .num {
	position: absolute;
	top: 0;
	right: 14px;
	font: normal 14px/43px "microsoft yahei";
}

.position .num b {
	font: bold 14px/43px "microsoft yahei";
	color: #38880b;
}

.job_list {
	width: 1100px;
	margin: 20px auto 0;
}

.job_list table {
	border: 1px solid #dcdcdc;
	width: 100%;
	border-collapse: separate;
}

.job_list table th {
	border-bottom: 1px solid #dcdcdc;
	background-color: #f2f2f2;
	text-align: left;
	height: 43px;
	font: bold 14px/43px "microsoft yahei";
}

.job_list table th.frist {
	text-indent: 28px;
}

.job_list table tr.two td {
	padding-top: 10px;
}

.job_list table td {
	font: normal 14px/40px arial, "microsoft yahei";
	color: #888;
}

.job_list table p a {
	color: #666;
}

.job_list table td span {
	font: normal 16px/40px "microsoft yahei";
	padding-left: 28px;
}

.job_list table td span a {
	color: #333333;
}

.job_list table td b {
	font: normal 16px/40px "microsoft yahei";
	color: #FF6600;
}

.newspages {
	height: 40px;
	clear: both;
	margin: 0 auto;
	padding: 24px 0;
	text-align: center;
	font: normal 12px/40px "Tahoma";
}

.newspages a {
	width: 40px;
	height: 38px;
	display: inline-block;
	border: 1px solid #e6e6e6;
	border-left: 0;
	text-align: center;
	font: normal 12px/38px "Tahoma";
	color: #666666;
	vertical-align: middle;
}

.newspages a.ft {
	border-left: 1px solid #e6e6e6;
	border-right: 0;
	background: url(../../images/company/companyList.png) no-repeat -56px -530px;
}

.newspages a.next {
	margin-right: 15px;
	background: url(../../images/company/companyList.png) no-repeat 15px -530px;
}

.newspages a.prev {
	width: 68px;
	background: url(../../images/company/companyList.png) no-repeat 8px -467px;
	border-left: 1px solid #e6e6e6;
}

.newspages a.lt {
	width: 68px;
	background: #fff url(../../images/company/companyList.png) no-repeat 8px -497px;
}

.newspages a.on {
	background: #519126;
	border: 1px solid #519126;
	border-left: 0;
	color: #fff;
	font-weight: bold;
}

.newspages input {
	width: 38px;
	height: 38px;
	display: inline-block;
	text-align: center;
	border: 1px solid #e6e6e6;
	font: normal 12px/38px "Tahoma";
	margin: 0 10px;
	vertical-align: middle;
}

.newspages button {
	width: 52px;
	height: 40px;
	display: inline-block;
	text-align: center;
	border: 1px solid #e6e6e6;
	font: normal 12px/40px "Tahoma";
	vertical-align: middle;
	cursor: pointer;
	background: url(../../images/company/companyList.png) no-repeat 0 -386px;
}

.publicbox{width: 100%}
.lostpro{width:450px;background: url(../../images/lostpro.jpg) no-repeat;margin: 85px auto 0;padding-left: 165px;}
.lostpro span{font: 22px/44px "Microsoft Yahei";color: #333;}
.lostproab{font: 12px/30px "\5b8b\4f53";color: #767676;}
.lostproab a{background: url(../../images/caigouSearch.png) no-repeat -145px -35px;padding-left: 12px;}


.footer {
	width: 1100px;
	margin: 10px auto 0;
	padding-bottom: 20px;
	border-top: 1px solid #c7c7c7;
	color: #666;
	text-align: center;
}

.footer span {
	width: 1100px;
	height: 26px;
	float: left;
	font: normal 12px/26px "\5b8b\4f53", "Tahoma";
	margin-top: 12px;
	color: #999;
}

.footer span a {
	padding: 0 6px;
	color: #666;
}

.footer span a:hover {
	color: #f60;
}

.footer p,
.footer b {
	width: 1100px;
	height: 26px;
	float: left;
	line-height: 26px;
}

.footer b {
	font: normal 12px/26px "Tahoma", "\5b8b\4f53";
}

.footer i {
	margin-right: 20px;
}

.footer img {
	vertical-align: middle;
}

/*rightBar*/
.rightBar { position: fixed; _position: absolute; top: 142px; display: block; right: 10px; z-index: 9999999;}*html,* html body { background-attachment: fixed;}*html .rightBar { position: absolute; right: expression(eval(document.documentElement.scrollLeft+10)); top: expression(eval(document.documentElement.scrollTop+142));}.barBox{ width: 54px; position: relative;}.barBox a,.barBox .QQ{ display: block; width: 54px; height: 54px; margin-top: 4px; background: #38880b; opacity:1; filter: Alpha(Opacity=100);}.barBox a:hover{ opacity: 1; filter: Alpha(Opacity=100);}.barBox a.jcTong{ background: url(../../images/detail/exhi.gif) no-repeat -110px -366px;}.barBox a.weiXin{ background: url(../../images/detail/exhi.gif) no-repeat -55px -366px;}.barBox .QQ{ background: url(../../images/detail/exhi.gif) no-repeat 0px -366px; position: relative; cursor: pointer;}.barBox a.goHome{ width: 38px; height: 46px; background: #38880b; text-align: center; font: normal 14px/20px "Microsoft Yahei", "simhei"; color: #fff; padding: 8px 8px 0 8px;}.barBox a.proposal{ background: url(../../images/detail/exhi.gif) no-repeat 0px -180px;}.barBox a.goToTop{ background: url(../../images/detail/exhi.gif) no-repeat -54px -180px; display: none;}.jcTongBot{ position: absolute; top: 0; right: 60px; display: none;}.weiXinBot{ position: absolute; top: 50px; right: 60px; display: none;}.qqBot{ position: absolute; top:-17px; right: 54px; width: 160px; border-right: 10px solid #fff; z-index: 9999; display: none;}.barBox .qqBox{ opacity: 1; filter: Alpha(Opacity=100);}.qqBox{ width: 140px; height: 124px; background-color: #fff; border: #87b76c 10px solid; text-align: center; color: #fff;}.qqBox h3{ width: 138px; background-color: #38880b; border:#fff 1px solid; height: 28px;}.qqBox h3{ font:16px/28px "microsoft yahei";}.qqBox p{ margin-left: 8px;}.qqBox p span{ margin-top: 10px; float: left; line-height: 16px; color: #333333; margin-right: 12px; font-family: "microsoft yahei";}.qqBox p a{ margin-top: 10px; display: block; float: left; cursor: pointer; border: none; height: 16px; line-height: 16px; width: 68px; color: #fff; font-family: "microsoft yahei";}.qqBox p a.btn1{ background-color: #38880b; }.qqBox p a.btn2{ background-color: #f26522; }
/* 20221116底部+qq */
.footer p a{
    position: relative;
}
.footer .QQhover {
	position: absolute;
	left: 0px;
	bottom: 16px;
	border: 1px solid #666;
	border-radius: 4px;
	line-height: 20px;
	color: #333;
	background: rgba(255,255,255,.9);
	display: none;
	cursor: auto;
	font-weight: 700;
	height: 20px;
	width: 110px;
	z-index: 9;
	outline: none;
	text-align: center;
	resize: none;
}
.footer p a:hover .QQhover{
	display: inline-block;
}
/* 20221116 */
.qqBox p a{
    position: relative;
}
.qqBox .QQhover {
	position: absolute;
	left: 0px;
	bottom: 16px;
	border: 1px solid #666;
	border-radius: 4px;
	line-height: 20px;
	color: #333;
	background: rgba(255,255,255,.9);
	display: none;
	cursor: auto;
	font-weight: 700;
	height: 20px;
	width: 110px;
	z-index: 9;
	outline: none;
	text-align: center;
	resize: none;
}
.qqBox p a:hover .QQhover{
	display: inline-block;
}